* {
  box-sizing: border-box;
  font-family: "Quicksand", sans-serif;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #26448c;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #b7bbc4;
}

h1 {
  font-family: "Quicksand", sans-serif;
  font-size: 24px;
  color: #304689;
  background: rgb(240, 240, 240, 0.4);
  padding: 10px;
  box-shadow: border-box;
}

h2 {
  font-family: "Quicksand", sans-serif;
  font-size: 20px;
  color: #304689;
}

h3 {
  font-family: "Quicksand", sans-serif;
  font-size: 16px;
  color: #304689;
}

p {
  font-family: "Quicksand", sans-serif;
  font-size: 15px;
  line-height: 24px;
}

input {
  width: 50%;
  padding: 10px;
  box-sizing: border-box;
  border-radius: 10px;
  border: 1px solid rgb(206, 206, 206);
  transition: 0.4s;
  margin-bottom: 5px;
}
input:hover {
  border: 1px solid rgb(153, 153, 153);
  transition: 0.4s;
}
input:focus {
  outline: 0px;
}

select {
  width: 50%;
  padding: 10px;
  box-sizing: border-box;
  border-radius: 10px;
  border: 1px solid rgb(206, 206, 206);
}

textarea {
  width: 50%;
  padding: 10px;
  box-sizing: border-box;
  border-radius: 10px;
  border: 1px solid rgb(206, 206, 206);
}

textarea:focus {
  outline: 0px;
  transition: 0.4s;
}
textarea:hover {
  border: 1px solid rgb(153, 153, 153);
  transition: 0.4s;
}

.iconoorganizacion {
  width: 50px;
  margin-right: 10px;
  vertical-align: middle;
}

.iconacompanantes {
  width: auto;
  max-height: 25px;
}

.iconclaeh {
  width: 90px;
  vertical-align: bottom;
}

.producto-a {
  float: left;
  width: 70%;
}
.producto-a p {
  font-size: 16px;
  padding: 10px;
  box-sizing: border-box;
}
.producto-b {
  float: left;
  width: 25%;
  padding: 10px;
  box-sizing: border-box;
  text-align: center;
}
.producto-b img {
  width: 100px;
}

body {
  width: 100%;
  margin: 0;
  padding: 0;
  margin: auto;
  background-repeat: repeat;
  background-size: 500px;
  background-position: center;
}

.sesentaycinco {
  width: 65%;
  padding: 5px;
  box-sizing: border-box;
}

.treintaycinco {
  width: 35%;
  padding: 5px;
  box-sizing: border-box;
}

.setentaycinco {
  width: 75%;
  padding: 5px;
  box-sizing: border-box;
}

.veinticinco {
  width: 25%;
  padding: 5px;
  box-sizing: border-box;
}

.flotado {
  float: left;
}

header {
  width: 100%;
  height: 75px;
  background: rgba(255, 255, 255, 0.9);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999999;
  box-shadow: 0px 1px 8px 0px rgb(53, 53, 53, 0.3);
}

header .logovida {
  width: 140px;
  margin-top: 10px;
  vertical-align: middle;
  right: 2%;
  position: absolute;
}

.certificados-logo {
  width: 100%;
  text-align: center;
}

.certificados-logo img {
  max-width: 90% !important;
  margin: auto;
  border-radius: 10px;
}

.maincontainer {
  width: 90%;
  margin: auto;
  height: auto;
  max-width: 1480px;
  margin-top: 50px;
}

.maincontainer .boxfloatleft {
  width: 25%;
  max-width: 370px;
  height: 300px;
  float: left;
  overflow: hidden;
}

.maincontainer .boxfloatleft:hover {
  transition: 0.3s;
}

.maincontainer .boxfloatleft h1 {
  position: relative;
  z-index: 1;
  font-size: 18px;
  margin: auto;
  color: #304689;
  background: rgb(210, 210, 210);
  background: linear-gradient(
    180deg,
    rgb(232, 232, 232) 0%,
    rgba(255, 255, 255, 1) 32%
  );
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  text-align: center;
  box-shadow: 0px 5px 3px rgba(0, 0, 0, 0.1);
  font-family: "Quicksand", sans-serif;
}

.maincontainer .boxfloatleft p {
  position: inherit;
  z-index: 1;
  font-size: 18px;
  margin: auto;
  color: #304689;
  width: auto;
  padding: 10px;
  text-align: center;
  font-family: "Quicksand", sans-serif;
  padding-top: 30px;
  background: rgb(235, 235, 235);
  background: linear-gradient(
    90deg,
    rgba(235, 235, 235, 1) 0%,
    rgba(255, 255, 255, 1) 50%,
    rgba(237, 237, 237, 1) 100%
  );
  height: 300px;
  transition: 1s;
}

.desk-only {
  display: block;
}

.iconitos {
  margin: auto;
  text-align: center;
}

.acompanantes {
  height: 100%;
  width: 100%;
  background-image: url(../img/acompanantes.jpg);
  opacity: 0.9;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center;
}

.personalizado {
  height: 100%;
  width: 100%;
  background-image: url(../img/personalizado.jpg);
  opacity: 0.9;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center;
}

.atencionalsocio {
  height: 100%;
  width: 100%;
  background-image: url(../img/atencionalsocio.jpg);
  opacity: 0.9;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center;
}

.preguntasfrecuentes {
  height: 100%;
  width: 100%;
  background-image: url(../img/preguntasfrecuentes.jpg);
  opacity: 0.9;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center;
}

.productos {
  height: 100%;
  width: 100%;
  background-image: url(../img/productos.jpg);
  opacity: 0.9;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center;
}

.satisfaccion {
  height: 100%;
  width: 100%;
  background-image: url(../img/inspiracion.jpg);
  opacity: 0.9;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center;
}

.certificaciones {
  height: 100%;
  width: 100%;
  background-image: url(../img/certificados.jpg);
  opacity: 0.9;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center;
}

.precioacorde {
  height: 100%;
  width: 100%;
  background-image: url(../img/precioacorde.jpg);
  opacity: 0.9;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center;
}

#acompanantestexto {
  opacity: 0;
  transition: 0s;
}

#acompanantes:hover > #acompanantestexto {
  opacity: 1;
  transition: 0.6s;
}

#acompanantes:hover > .lupaindex {
  display: none;
  transition: 0.6s;
}

#personalizadotexto {
  opacity: 0;
  transition: 0s;
}

#personalizado:hover > .lupaindex {
  display: none;
  transition: 0.6s;
}

#personalizado:hover > #personalizadotexto {
  opacity: 1;
  transition: 0.6s;
}

#porqueelegirnostexto {
  opacity: 0;
  transition: 0s;
}

#porquelegirnos:hover > .lupaindex {
  display: none;
  transition: 0.6s;
}

#porquelegirnos:hover > #porqueelegirnostexto {
  opacity: 1;
  transition: 0.6s;
}

#satisfacciontexto {
  opacity: 0;
  transition: 0s;
}

#satisfaccion:hover > #satisfacciontexto {
  opacity: 1;
  transition: 0.6s;
}

#satisfaccion:hover > .lupaindex {
  display: none;
  transition: 0.6s;
}

#precioacordetexto {
  opacity: 0;
  transition: 0s;
}

#precioacorde:hover > #precioacordetexto {
  opacity: 1;
  transition: 0.6s;
}

#precioacorde:hover > .lupaindex {
  display: none;
  transition: 0.6s;
}

#certificacionestexto {
  opacity: 0;
  transition: 0s;
}

#certificaciones:hover > #certificacionestexto {
  opacity: 1;
  transition: 0.6s;
}

#certificaciones:hover > .lupaindex {
  display: none;
  transition: 0.6s;
}

#controldecalidadtexto {
  opacity: 0;
  transition: 0s;
}

#controldecalidad:hover > #controldecalidadtexto {
  opacity: 1;
  transition: 0.6s;
}

#controldecalidad:hover > .lupaindex {
  display: none;
  transition: 0.6s;
}
#atencionalsociotexto {
  opacity: 0;
  transition: 0s;
}

#atencionalsocio:hover > #atencionalsociotexto {
  opacity: 1;
  transition: 0.6s;
}

#atencionalsocio:hover > .lupaindex {
  display: none;
  transition: 0.6s;
}
#preguntasfrecuentestexto {
  opacity: 0;
  transition: 0s;
}

#preguntasfrecuentes:hover > #preguntasfrecuentestexto {
  opacity: 1;
  transition: 0.6s;
}

#preguntasfrecuentes:hover > .lupaindex {
  display: none;
  transition: 0.6s;
}
#productosdivtexto {
  opacity: 0;
  transition: 0s;
}

#productosdiv:hover > #productosdivtexto {
  opacity: 1;
  transition: 0.6s;
}

#productosdiv:hover > .lupaindex {
  display: none;
  transition: 0.6s;
}

.iconhome {
  width: 30px;
  margin-top: 10px;
}

.iconhome2 {
  width: 80px;
  margin-top: 20px;
}

.textoindex {
  font-size: 16px;
  font-family: "Quicksand", sans-serif;
  margin-top: 25px;
  box-sizing: border-box;
  padding: 30px;
  width: 60%;
  text-align: left;
  display: inline-block;
  border-left: 2px solid #177ed3;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.05);
}

.textoindex2 {
  font-size: 16px;
  font-family: "Quicksand", sans-serif;
  margin-top: 25px;
  box-sizing: border-box;
  padding: 30px;
  width: 60%;
  text-align: left;
  display: inline-block;
  border-left: 2px solid #005499;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.05);
}

.ilustracionindex {
  width: 30%;
  max-width: 460px;
  float: right;
  margin-top: 40px;
  text-align: center;
}

.ilustracionindex img {
  max-width: 35%;
  max-width: 350px;
}

.textofooter {
  width: 33%;
}

footer {
  height: 350px;
  width: 100%;
  background: #304689;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003d6e', endColorstr='#005499', GradientType=0 );
  display: inline-block;
  margin-top: 60px;
  padding: 20px;
}

footer div {
  width: 33%;
  margin: auto;
  box-sizing: border-box;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-family: "Quicksand", sans-serif;
  display: inline-block;
  vertical-align: top;
}

#textouno {
  visibility: hidden;
}

#textodos {
  visibility: hidden;
}

#textotres {
  visibility: hidden;
}

#textocuatro {
  visibility: hidden;
}
#textocinco {
  visibility: hidden;
}
#textoseis {
  visibility: hidden;
}
.mapa {
  visibility: hidden;
  margin-top: 50px;
  width: 65%;
  height: 400px !important;
  float: right;
  max-width: 1020px;
}

.lupaindex {
  position: relative;
  width: 100%;
  z-index: 0;
  margin: auto;
  margin-top: 180px;
  text-align: center;
}

.lupaindex img {
  margin: auto;
  width: 35px;
}

.background-main {
  background: url(../img/lineascolorestransparentes.png);
  background-size: 100%;
  background-position: 0% 50%;
  background-repeat: no-repeat;
  position: absolute;
  top: 800px;
  z-index: -1;
  width: 100%;
  height: 300px;
}

.afiliate {
  text-decoration: none;
  background: #942f4a;
  color: #fff;
  border: 0;
  padding: 15px;
  box-sizing: border-box;
  margin-top: 50px;
  font-family: "Quicksand", sans-serif;
  font-size: 18px;
  border-radius: 20px;
  transition: 0.5s;
}

.afiliate:hover {
  text-decoration: none;
  background: rgb(179, 56, 88);
  color: #fff;
  border: 0;
  padding: 15px;
  box-sizing: border-box;
  margin-top: 50px;
  cursor: pointer;
}

.afiliate:active {
  text-decoration: none !important;
}

.solicitar {
  text-decoration: none;
  background: #304689;
  color: #fff;
  border: 0;
  padding: 15px;
  box-sizing: border-box;
  margin-top: 50px;
  font-family: "Quicksand", sans-serif;
  font-size: 18px;
  border-radius: 20px;
  transition: 0.5s;
}

.solicitar:hover {
  text-decoration: none;
  background: #3d5ec2;
  color: #fff;
  border: 0;
  padding: 15px;
  box-sizing: border-box;
  margin-top: 50px;
  cursor: pointer;
}

.solicitar:active {
  text-decoration: none !important;
}

.oculto {
  visibility: hidden;
  transition: 0.4s;
}

.visible {
  visibility: visible;
  transition: 0.4s;
}

.leermas {
  font-size: 13px;
  cursor: pointer;
  background: rgba(153, 153, 153, 0.7);
  padding: 10px;
  box-sizing: border-box;
  color: black !important;
  transition: 0.4s;
  border-radius: 10px;
  box-shadow: 2px 2px rgba(0, 0, 0, 0.4);
}
.leermas:hover {
  font-size: 15px;
  transition: 0.4s;
  cursor: pointer;
  background: rgba(255, 255, 255, 0.7);
  padding: 10px;
  box-sizing: border-box;
  color: black !important;
}

.botonesflotantes {
  font-family: "Quicksand", sans-serif;
  position: fixed;
  top: 100px;
  right: 0px;
  z-index: 99;
  width: 185px;
  display: block;
}

.botonesflotantesmobile {
  font-family: "Quicksand", sans-serif;
  position: absolute;
  top: 470px;
  padding-left: 5%;
  z-index: 99;
  width: 100%;
  display: none;
}

.text-left {
  text-align: left;
  width: auto;
}
.mapauruguay {
  height: 400px;
  overflow-y: auto;
}
#primero {
  width: 24%;
  min-height: 400px;
  float: left;
  box-sizing: border-box;
  padding: 1%;
}
#map {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=1);
  border-radius: 20px;
}
.cincuentafooter {
  width: 50%;
  float: left;
  padding: 0;
}
.afiliese {
  width: 150px;
  background: rgb(153, 153, 153, 0.6);
  color: #fff;
  box-sizing: border-box;
  padding: 10px;
  display: inline-table;
  border-left: 4px solid rgb(0, 168, 0);
  transition: 0.3s;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.6);
}
.afiliese:hover {
  background: rgb(0, 168, 0);
  color: #fff;
  box-sizing: border-box;
  padding: 10px;
  display: inline-table;
  padding-left: 4px;
}
.vidashop {
  width: 150px;
  background: rgb(126, 126, 126, 0.6);
  color: #fff;
  box-sizing: border-box;
  padding: 10px;
  display: inline-table;
  border-left: 4px solid #4972da;
  transition: 0.3s;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.6);
}
.vidashop:hover {
  background: #4972da;
  color: #fff;
  box-sizing: border-box;
  padding: 10px;
  display: inline-table;
  padding-left: 4px;
  padding-left: 4px;
}
.pagoencasa {
  width: 150px;
  background: rgb(153, 153, 153, 0.6);
  color: #fff;
  box-sizing: border-box;
  padding: 10px;
  display: inline-table;
  border-left: 4px solid #c74061;
  transition: 0.3s;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.6);
}
.pagoencasa:hover {
  background: #c74061;
  color: #fff;
  box-sizing: border-box;
  padding: 10px;
  display: inline-table;
  padding-left: 4px;
}
.vidaapp {
  width: 150px;
  background: rgb(126, 126, 126, 0.6);
  color: #fff;
  box-sizing: border-box;
  padding: 10px;
  display: inline-table;
  border-left: 4px solid #b12357;
  transition: 0.3s;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.6);
}
.vidaapp:hover {
  background: #b12357;
  color: #fff;
  box-sizing: border-box;
  padding: 10px;
  display: inline-table;
  padding-left: 4px;
}
.certificadosfooter {
  display: block;
  margin: auto;
  padding-top: 50px;
  width: 50%;
}
.certificadosfootercel {
  display: none;
}
.fa-facebook {
  color: #fff;
}
.fa-instagram {
  color: #fff;
}
.iconosheaders {
  color: rgba(255, 255, 255, 0.6);
  font-size: 90px;
  position: absolute;
  margin-left: 20px;
  margin-top: 20px;
  animation-name: opacidad;
  animation-duration: 3s;
}
#primaria {
  display: none;
  position: fixed;
  z-index: 1000000;
  width: 100%;
  height: 100%;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}
#loading {
  position: fixed;
  z-index: 1000000;
  margin-top: 17%;
  margin-left: 45%;
  width: 84px;
  height: 84px;
}

.titulosfooter {
  font-size: 18px;
}

.botonesescritorio {
  float: right;
  margin-right: 250px;
  padding-top: 30px;
  transition: 0.4s;
}

.botonesescritorio a {
  transition: 0.4s;
  padding: 5px;
  font-size: 17px;
}

.botonesescritorio a:hover {
  animation-name: botonesescritorioanimacion;
  animation-duration: 0.6s;
  transition: 0.4s;
}

.headers {
  width: 100%;
  top: 0;
  left: 0;
  animation-name: opacidad;
  animation-duration: 2s;
}

.headers img {
  width: 100%;
  border-radius: 10px 10px 10px 0;
}

.afiliarmemenuprinci {
  position: absolute;
  text-decoration: none;
  background: green !important;
  color: #fff;
  margin-left: 3%;
  margin-top: 75px;
  padding: 15px;
  border-radius: 0 0 10px 10px;
  width: 15%;
  text-align: center;
  transition: 0.4s;
  box-shadow: 0px 1px 8px 0px rgb(53 53 53 / 30%);
}

.afiliarmemenuprinci:hover {
  background: rgb(1, 184, 1) !important;
  color: #fff;
  transition: 0.4s;
}

.afiliarmemenuprinci li {
  list-style: none;
  text-decoration: none;
}

@keyframes opacidad {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes botonesescritorioanimacion {
  from {
    transition: 0.4s;
  }
  to {
    padding: 5px;
    transition: 0.4s;
  }
}

.afiliarme {
  background: green;
  color: #fff;
  border: none;
  border-radius: 10px;
  padding: 15px;
  box-sizing: border-box;
}
.afiliarme:hover {
  background: rgb(9, 175, 9);
  color: #fff;
  border: none;
  border-radius: 10px;
  padding: 15px;
  box-sizing: border-box;
  cursor: pointer;
}

.fab {
  transition: 0.4s;
  margin: 5px;
}
.fab:hover {
  font-size: 35px !important;
  transition: 0.4s;
}

@media only screen and (max-width: 1280px) {
  .afiliarmemenuprinci {
    display: none;
  }

  .botonesescritorio {
    display: none;
  }
  .maincontainer {
    margin-top: 100px;
  }
  .maincontainer .boxfloatleft p {
    position: inherit;
    z-index: 1;
    font-size: 15px;
    margin: auto;
    width: auto;
    padding: 10px;
    text-align: center;
    font-family: "Quicksand", sans-serif;
    padding-top: 30px;
    height: 300px;
  }

  footer {
    width: 100%;
    display: inline-block;
    margin-top: 200px;
  }

  footer div {
    width: 33%;
    margin: auto;
    box-sizing: border-box;
    text-align: center;
    color: #fff;
    font-size: 15px;
    font-family: "Quicksand", sans-serif;
    display: inline-block;
  }

  .certificadosfooter {
    display: block;
    margin: auto;
    padding-top: 50px;
    width: 75%;
  }
  .certificadosfootercel {
    display: none;
  }

  .mapa {
    visibility: hidden;
    margin-top: 50px;
    width: 100%;
    height: 400px !important;
    float: right;
    max-width: 720px;
  }
}

@media only screen and (max-width: 480px) {
  .botonesflotantesmobile {
    font-family: "Quicksand", sans-serif;
    position: absolute;
    top: 370px;
    padding-left: 5%;
    z-index: 99;
    width: 100%;
    display: none;
  }
}

@media only screen and (max-width: 720px) {
  .sesentaycinco {
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
  }

  .setentaycinco {
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
  }

  .treintaycinco {
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
  }

  .veinticinco {
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
  }

  .certificados-logo img {
    max-width: 70% !important;
    margin: auto;
    padding: 20px;
    box-sizing: border-box;
    border-radius: 10px;
  }

  .cincuentafooter {
    width: 50%;
    float: left;
    padding: 10px;
  }

  .maincontainer {
    margin-top: 200px;
  }
  .maincontainer .boxfloatleft {
    width: 50%;
    float: left;
    height: 300px;
    overflow: hidden;
    margin: auto;
  }

  .maincontainer .boxfloatleft h1 {
    font-size: 12px;
  }
  .maincontainer .boxfloatleft p {
    position: inherit;
    z-index: 1;
    font-size: 13px;
    margin: auto;
    width: auto;
    padding: 10px;
    text-align: center;
    font-family: "Quicksand", sans-serif;
    padding-top: 30px;
    height: 300px;
  }

  .textoindex {
    font-size: 16px;
    font-family: "Quicksand", sans-serif;
    margin-top: 25px;
    box-sizing: border-box;
    padding: 10px;
    width: 90%;
    margin-left: 5%;
    text-align: left;
    display: inline-block;
    border-left: 5px solid #96b942;
  }

  .textoindex2 {
    font-size: 16px;
    font-family: "Quicksand", sans-serif;
    margin-top: 25px;
    box-sizing: border-box;
    padding: 10px;
    width: 90%;
    margin-left: 5%;
    text-align: left;
    display: inline-block;
    border-left: 5px solid #005499;
  }

  .ilustracionindex {
    width: 100%;
    float: center;
    margin-top: 40px;
    text-align: center;
  }

  .ilustracionindex img {
    width: 90%;
    max-width: 250px;
  }

  footer {
    height: 580px;
    width: 100%;
    display: inline-block;
    margin-top: 100px;
  }

  footer div {
    width: 33%;
    float: left;
    box-sizing: border-box;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-family: "Quicksand", sans-serif;
  }

  .botonesflotantes {
    font-family: "Quicksand", sans-serif;
    position: fixed;
    top: 400px;
    left: 10px;
    z-index: 99;
    width: 150px;
    font-size: 14px;
    display: none;
  }

  .botonesflotantesmobile {
    display: block;
  }

  .certificadosfooter {
    display: none;
  }
  .certificadosfootercel {
    width: 100%;
    padding: 10px 30px 5px 0;
    display: block;
  }
  .mapauruguay {
    height: auto;
    overflow-y: auto;
  }
  #primero {
    width: 90%;
    height: auto;
    min-height: 400px;
    float: left;
    box-sizing: border-box;
    padding: 1%;
  }
  input {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 10px;
    border: 1px solid rgb(206, 206, 206);
  }

  select {
    width: 100%;
  }

  textarea {
    width: 100%;
  }

  .iconosheaders {
    font-size: 60px;
  }

  header .logovida {
    width: 130px;
    margin-top: 10px;
    vertical-align: middle;
    right: 10%;
    position: absolute;
  }

  .afiliese {
    width: 100%;
    min-width: 155px;
  }
  .vidashop {
    width: 100%;
    min-width: 155px;
  }
  .pagoencasa {
    width: 100%;
    min-width: 155px;
  }
  .vidaapp {
    width: 100%;
    min-width: 155px;
  }

  .desk-only {
    display: none;
  }
}
